@charset "UTF-8";

/*TOPページだけ 最初に#headerを隠しておく*/
#header {
	top:0 !important;
}
#wrapper > article {
	margin-top:80px;
}

/*============================================================================================
↓表紙（カバー）==============================================================================
============================================================================================*/
.cover  {
	padding:60px;
}
.cover .coverLogo {
	width:44px;
	height:280px;
	margin:0 auto;
}
.cover .coverLogo img {
	width:100%;
	height:auto;
}

/*============================================================================================
↓カラム======================================================================================
============================================================================================*/
.columnLeft {
	float:left;
	width:65%;
}
.columnRight {
	float:right;
	width:30%;
}
@media screen and (max-width: 768px) {
.columnLeft,
.columnRight {
	float:none;
	width:100%;
}
}

/*============================================================================================
↓投稿========================================================================================
============================================================================================*/
.post {
	margin-bottom:30px;
}
.post a:link,
.post a:visited {
	color:rgba(0,0,0,1);
}
/*ヘッダー*/
.postHeader {
	margin-bottom:20px;
}
.postMeta {
	float:left;
	font-size:1.2em;
	line-height:1.6em;
	border-collapse: collapse;
    border-spacing: 0;
}
.postMeta td {
	padding:10px 0;
	border-bottom:solid 1px rgba(204,204,204,1);
}
.postMeta td:first-child {
	min-width: 100px;
}
.sns {
	float:right;
	display:table;
	padding:0;
	margin:0;
	list-style:none;
}
.sns li {
	display:table-cell;
	vertical-align:middle;
	padding:10px 0 0 10px;
	overflow:hidden;
}

/*============================================================================================
↓サイドバー==================================================================================
============================================================================================*/
.sidebarWrap {
	margin-bottom:20px;
}
.sidebarTtl {
	position:relative;
	font-size:1.2em;
	font-weight:normal;
	line-height:1.6em;
	padding:15px;
	margin: 0;
	box-sizing:border-box;
	border:solid 1px rgba(0,0,0,0.2);
	cursor:pointer;
}
.sidebarTtl.is-active {
	background-color:rgba(0,0,0,0.2);
}
.sidebarTtl .ico {
	position:absolute;
	top:50%;
	right:0px;
	width:50px;
	height:50px;
	transform:translate(0,-50%);
	background-image:url(../../../../../common/img/ico-list.png);
	background-position:center right;
	background-repeat:no-repeat;
	background-size:50px 50px;
	transition: all 0.3s ease 0s;
}
.sidebarTtl.is-active .ico {
	background-position:50px 0px;
}
.sidebarWrap nav ul {
	font-size:1.4em;
	line-height:1.6em;
	padding:0;
	margin:0;
	list-style:none;
}
.sidebarWrap nav ul li {
	padding:0;
}
.sidebarWrap nav ul li a:link,
.sidebarWrap nav ul li a:visited {
	color:rgba(0,0,0,1);
	text-decoration:none;
	padding:15px 0;
	display:block;
	border-bottom:dotted 1px rgba(0,0,0,0.2);
	transition:all 0.3s ease 0s;
}
.sidebarWrap nav ul li a:hover {
	transform:translate(5px,0);
}
.sidebarWrap nav ul li a:before {
  content: "\f105";
  font-family: FontAwesome;
  padding:0 5px;
}
/*バナー*/
.bnr a:link,
.bnr a:visited {
	font-size:1.4em;
	line-height:1.6em;
	text-align:center;
	padding:15px 60px;
	display:block;
	box-sizing:border-box;
	border:solid 1px rgba(0,0,0,0.2);
	transition:all 0.3s ease 0s;
}
.bnr a:hover {
	background-color:rgba(0,0,0,0.2);
}
.bnr a img {
	width:100%;
	max-width:200px;
	height:auto;
}
/*人気のタグ*/
.popularTags p {
	font-size:1.4em;
	line-height:1.6em;
}
.popularTags a:link,
.popularTags a:visited {
	color:rgba(0,0,0,1);
	text-decoration:none;
	font-size:1.4em;
	line-height:1.6em;
}
.popularTags a:hover {
	text-decoration:underline;
}

/*============================================================================================
↓ページネーション============================================================================
============================================================================================*/
.pagenation {
	width:100%;
	border-top:solid 1px rgba(0,0,0,0.2);
	font-size:1.2em;
	line-height:1.6em;
	display:table;
}
.pagenation div {
	width:50%;
	display:table-cell;
	vertical-align:middle;
	border-right:solid 1px rgba(0,0,0,0.2);
}
.pagenation div:last-child {
	border-right:none;
}
.pagenation a:link,
.pagenation a:visited {
	display:block;
	color:rgba(0,0,0,1);
	padding:25px;
	text-decoration:none;
	text-align: center;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
}	
.pagenation a:hover {
	background-color:rgba(0,0,0,0.2);
}